body {
	font: 'Courier New', sans-serif;
	color: rgba(0,0,0,.5);
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .5em;
	top: 15%;
	background: linear-gradient(to right, rgb(232, 171, 236), rgb(152, 234, 173));
}

h1 {
	font: 600 3.5em 'Courier New', sans-serif;
	color: rgba(0,0,0,.5);
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .5em;
	width: 100%;
}

h2 {
	font-family: 'Courier New';
}

h3 {
	font: 900 1em 'Courier New', sans-serif;
	color: rgba(0,0,0,.5);
	text-align: center;
	text-transform: none;
	letter-spacing: 0.01em;
}

button {
font: 900 1em 'Courier New', sans-serif;
color: #494949;
text-transform: uppercase;
background: #ffffff;
padding: 10px;
border: 4px solid rgba(0,0,0,.5);
color:rgba(0,0,0,.5);
border-radius: 6px;
display: inline-block;
cursor: pointer;
}

button:hover {
color: #ffffff !important;
background: #f6b93b;
border-color: #f6b93b !important;
transition: all 0.4s ease 0s;
cursor: pointer;
}

#col1 {
	cursor: pointer;
}
#col2 {
	cursor: pointer;
}
